local config = {
   TELEPORT_pos = {x = 1060, y = 1055, z = 7}, -- Posição do TP
   EVENT_pos = {x = 1000, y = 973, z = 14}
}
 
function onSay(cid, param)
   local tp = getTileItemById(config.TELEPORT_pos, 1387)
 
   if tp.uid > 100 then
      doRemoveItem(tp.uid)
      doBroadcastMessage("Evento Zombie fechado")
   else
      doCreateTeleport(1387, config.EVENT_pos, config.TELEPORT_pos)
      doBroadcastMessage("Evento Zombie aberto!")
   end
 
   return true
end